.mainWrap *{
    line-height: 100%;
    letter-spacing: -1px;
}

.disN{
	display:none;
}
.slick-slide img{
    width:100%;
}
.mainWrap{
    /* overflow: hidden; */
    width: 100%;
}


/*another*/
#header.SlideF{
    background: transparent;
}
#footer .lastArea{
	padding-right:10%;
}

/*popup_delay*/
[data-aos][data-aos][data-aos-delay='6000'].aos-animate, 
body[data-aos-delay='6000'] [data-aos].aos-animate {
	transition-delay: 6s;
}
.quickWrap_m .list_wrap {
	display: flex;
    flex-direction: column;
}
.openWrap_m{
    position: absolute;
    right: 0;
    top: 0;
    z-index: 5;
    padding: 2.2% 2.5%;
    text-align: center;
    background-color: #000c42;
    font-size:17px;
    color: #fff;
    opacity: 0;
    animation: fadeIn 1s 3s forwards;
}
.openWrap_m_list {
	position: absolute;
    right: 0;
    top: 10%;
    z-index: 5;
    text-align: center;
    background-color: #000c42;
    font-size: 17px;
    color: #fff;
    opacity: 0;
    animation: fadeIn 1s 3s forwards;
}
.openWrap_m_list .list {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.75s all;
    color: #fff;
    font-size: 17px;
    background: #000c42;
    margin-bottom: 5%;
    padding: 5%;
    height: 80px;
}
.openWrap_m_list .list img{
    width: 20px;
}
.mainVisual {
    width: 100%;
    position: relative;
    height: 100vh;
    margin-top: 0;
    display: flex;
    align-items: flex-start;
    overflow: hidden;
    justify-content: center;
    position: relative;
    max-width: 1920px;
    z-index: 2;
}
.mainVisual .content{
    position: relative;
    display: flex;
    height: 100%;
    width:100%;
    background: #fff;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    opacity: 0;
    padding-top: 5%;
}
.mainVisual.video-end .content{
    animation: fadeIn 1s 1s forwards;
}
.mainVisual .mainSlider {
    width: 100%;
}
.mainVisual .slideCon{
    position: relative;
    overflow: hidden;
    justify-content: center;
    display: flex;
    align-items: center;
}
.mainVisual .mainSlider .slick-list,
.mainVisual .mainSlider.slick-slider,
.mainVisual .mainSlider .slick-track{
	height: 100%;
	clear:both;
}

.mainVisual .bg{
    position: absolute;
    left:0;
    top:0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    /* animation: box-wipe-enter 1s 3s forwards; */
}
@keyframes inset {
    0% { clip-path: inset(0% round 0%); }
    100% { clip-path: inset(50% round 50%); }
}
@keyframes circle {
    0% { clip-path: circle(75%); }
    100% { clip-path: circle(0%); }
  }
  @keyframes box-wipe-enter {
    0% { clip-path: inset(25% 100% 25% -50%); }
    50% { clip-path: inset(25% 0% 25% 50%); }
    100% { clip-path: inset(0); }
  }
@keyframes scale_1{
    to{
        transform: scale(1);
    }
}
.mainVisual .bg .video{
    width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.mainVisual .image{
    margin-top: 5%;
    opacity: 0;
}
.mainVisual.video-end .image{
    animation: fadeInUp 1s 2.5s forwards;
}
.mainVisual .text{
    font-weight: 100;
    text-align: center;
}
.mainVisual .text .subject{
    color: var(--main-color);
    font-size: 100px;
    font-family: var(--en);
    margin-bottom: 2.5%;
    opacity: 0;
}
.mainVisual.video-end .subject{
    animation: fadeInUp 1s 1s forwards;
}
.mainVisual .text .subject_con{letter-spacing: -4px;}
.mainVisual .text .subject_con.--bold{
    font-weight: 700;
}
.mainVisual .text .explain{
    font-size: 40px;
    color: var(--main-color);
    opacity: 0;
}
.mainVisual.video-end .explain{
    animation: fadeInUp 1s 2s forwards;
}
.mainVisual .text .explain_con{
    letter-spacing: -1px;
}
.mainVisual .text .explain_con.--bold{
    font-weight: 600;
}
.mainVisual .scrollDown{
    position: absolute;
    left:50%;
    bottom:0;
    transform: translateX(-50%);
    justify-content: center;
    display: flex;
    align-items: center;
    flex-direction: column;
    opacity: 0;
}
.mainVisual.video-end .scrollDown{
    animation: fadeIn 1s 3s forwards;
}
.mainVisual .scrollDown .tit{
    color: var(--main-color);
    font-family: var(--en);
    margin-bottom: 10px;
    text-transform: uppercase;
}
.mainVisual .scrollDown .line{
    position: relative;
    width: 1px;
    height: 70px;
    background: #0e2c4261;
}
.mainVisual .scrollDown .line:after{
    content:"";
    width:100%;
    height: 0;
    position: absolute;
    left:0;
    top:0;
    background: var(--main-color);
    animation: height_100 3s infinite;
}
@keyframes height_100{
    to{
        height: 100%;
    }
}

.mainVisual .intro{
    position: absolute;
    left:0;
    top:0;
    width:100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    animation: fadeOut 1s 2s forwards;
}
.mainVisual .intro .image{
    opacity: 0;
    animation: fadeInUp 1s 0.5s forwards;
    margin:0;
}

.mainWrap{
    text-align: center;
    position: relative;
    /* background: #fff; */
    width: 100%;
}
.mainWrap .slideCon{
    position: relative;
    overflow: hidden;
    justify-content: center;
    display: flex;
    align-items: flex-start;
    border-radius: 50px;
}
.mainWrap .Slider .slick-list,
.mainWrap .Slider.slick-slider,
.mainWrap .Slider .slick-track{
	height: 100%;
	clear:both;
}
.mainWrap .Slider .slick-track{
}
.mainWrap .slick-next,
.mainWrap .slick-prev{
    width:81px;
    height:53px;
    transition: 0.75s all;
}
.mainWrap .slick-next:hover,
.mainWrap .slick-prev:hover{
    opacity: 0.3;
    transition: 0.75s all;
}

.bg_fixed_benefit {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%; 
    height: 100%;
    opacity: 0.6;
    z-index: 0;
    background: url(../images/main_brand_bg.png) center center / cover no-repeat fixed;
    animation: benefit_bg 10s forwards infinite;
    transition: 1s 1s all;
    pointer-events: none;
}

.fp-viewing-sec1 .bg_fixed_benefit{ 
    opacity: 0;
}

.mainWrap .benefit{

}
.mainWrap .benefit .wrap{
    margin: 0 auto;
    transition: 1s all;
    padding-top: 2.5%;
}
.mainWrap .benefit .bg{
    position: fixed;
    left:50%;
    top:50%;
    width:100vw;
    height: 100vh;
    background: url(../images/sampleB/main_brand_bg.png) center center / cover no-repeat fixed;
    animation: benefit_bg 10s forwards infinite;
    z-index: 0;
    /* pointer-events: none; */
}
@keyframes benefit_bg{
    0%{
        transform: translate(-50%, -50%) scale(1.2);
    }
    50%{
        transform: translate(-50%, -50%) scale(1);
    }
    100%{
        transform: translate(-50%, -50%) scale(1.2);
    }
}
.mainWrap .benefit .brand{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 5%;
    transition: 1s top, 2s opacity;
    text-align: left;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}
.mainWrap .benefit.action2 .brand,
.mainWrap .benefit.action3 .brand,
.mainWrap .benefit.action4 .brand {
    opacity: 0;
    top: 0;
}
.mainWrap .benefit .brand .slogan{
    font-size: 50px;
    font-weight: 700;
    letter-spacing: -2px;
    transform: translateX(16vw);
    transition: 1s all;
    opacity: 0;
}
.mainWrap .benefit.active .brand .slogan,
.mainWrap .benefit.active_m .brand .slogan{
    transform: translate(0);
    transition-delay: 2s;
    opacity: 1;
    transition-property: transform, opacity;
    transition-delay: 2s, 0s;
}
.mainWrap .benefit .brand .slogan .char{
    /* opacity: 0; */
    letter-spacing: -2px;
}
.mainWrap .benefit.active .brand .slogan .char,
.mainWrap .benefit.active_m .brand .slogan .char{
    animation: fadeInUp 1s cubic-bezier(.10, 0, .10, 1) both; 
    animation-delay: calc(100ms * var(--char-index));
}
.mainWrap .benefit .brand .slogan_con{
    margin-bottom: 1.25%;
    letter-spacing: -2px;
    line-height: 110%;
}
.mainWrap .benefit .brand .slogan_con:nth-last-child(1){
    margin-bottom: 0;
}
.mainWrap .benefit .brand .line{
    height: 1px;
    width: 0;
    background: #a5b5c3;
    margin: 0 30px;
}
.mainWrap .benefit.active .line,
.mainWrap .benefit.active_m .line{
    animation:benefit_line 1s 2.2s forwards
}
@keyframes benefit_line{
    to{
        width: 150px;
    }
}
.mainWrap .benefit .brand .explain{
    font-size: 22px;
    letter-spacing: -2px;
    opacity: 0;
    line-height: 135%;
}
.mainWrap .benefit.active .brand .explain,
.mainWrap .benefit.active_m .brand .explain{
    animation: fadeInUp 1s 3s forwards;
}
.mainWrap .benefit .listWrap{
    display: flex;
    overflow: hidden;
    transition: 1s all;
    display: flex;
    justify-content: flex-start;
    flex:0 0 100%;
    opacity: 0;
    transform: scale(0);
}
.mainWrap .benefit.action2 .listWrap,
.mainWrap .benefit.action3 .listWrap,
.mainWrap .benefit.action4 .listWrap{
    opacity: 1;
    transform: scale(1);
}
.mainWrap .benefit.action3 .listcon{
    transform: translateX(-100%);
}
.mainWrap .benefit.action4 .listcon{
    transform: translateX(-200%);
}
.mainWrap .benefit .listWrap .conWrap{
    max-width: 1100px;
    margin:0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.mainWrap .benefit .listcon{
	transition: 1s all;
	flex: 0 0 100%;
	width: 100%;
}
.mainWrap .benefit .listcon:nth-last-child(1){
    margin-bottom: 0;
}
.mainWrap .benefit .listcon .image{
    overflow: hidden;
    transition: 0.75s 0.5s all;
    margin-right: 5%;
    border-radius: 170px;
}
.mainWrap .benefit.action2 .listcon .image,
.mainWrap .benefit.action3 .listcon .image,
.mainWrap .benefit.action4 .listcon .image{
    animation: listcon_image 0.75s 0.5s both;
}
@keyframes listcon_image{
    0%{
		border-radius:0;
	}
	100%{
        border-radius: 170px;
    }
}
.mainWrap .benefit .listcon .text{
    display: flex;
    flex-direction: column;
    text-align: left;
    justify-content: flex-start;
    flex: 1;
}
.mainWrap .benefit .listcon .text .typeWrap{
    display: flex;
    justify-content: space-between;
    margin-bottom: 10%;
    align-items: center;
}
.mainWrap .benefit .listcon .text .typeWrap .type{
    color: #3a637d;
    font-weight: 600;
    font-size: 18px;
    font-family: var(--en);
}
.mainWrap .benefit .listcon .text .typeWrap .link{
    color: #7d7e7e;
    border: 1px solid #7d7e7e;
    padding: 7px 20px;
    display: inline-block;
    transition: 0.5s all;
}
.mainWrap .benefit .listcon .text .typeWrap .link:hover{
    background-color: var(--main-color);
    color:#fff;
    border-color: var(--main-color);
}
.mainWrap .benefit .listcon .text .title{
    font-size: 50px;
    font-weight: 700;
    color: var(--main-color);
    letter-spacing: -2px;
    line-height: 110%;
}
.mainWrap .benefit .listcon .text .title .char{
    /* opacity: 0; */
    letter-spacing: -2px;
}
.mainWrap .benefit.action2 .listcon .text .title .char,
.mainWrap .benefit.action3 .listcon .text .title .char,
.mainWrap .benefit.action4 .listcon .text .title .char{
    animation: fadeInUp 1s cubic-bezier(.10, 0, .10, 1) both; 
    animation-delay: calc(100ms * var(--char-index));
}
.mainWrap .benefit .listcon .explain{
    font-size: 18px;
    flex: 0 0 100%;
    text-align: right;
    margin-top: 5%;
} 
.mainWrap .benefit .listcon .explain_con{
    margin-bottom: 1.5%;
    font-weight: 300;
    opacity: 0;
}
.mainWrap .benefit .listcon .explain_con:nth-last-child(1){
    margin-bottom: 0;
}
.mainWrap .benefit.action2 .listcon .explain_con,
.mainWrap .benefit.action3 .listcon .explain_con,
.mainWrap .benefit.action4 .listcon .explain_con{
    animation:fadeInUp 1s 0.5s forwards;
}
.mainWrap .benefit.active_m .listcon .explain_con{
    animation:fadeInUp 1s 0.5s forwards;
}
.mainWrap .benefit.action2 .listcon .explain_con:nth-child(2),
.mainWrap .benefit.action3 .listcon .explain_con:nth-child(2),
.mainWrap .benefit.action4 .listcon .explain_con:nth-child(2){
    animation-delay: 0.7s;
}
.mainWrap .benefit.action2 .listcon .explain_con:nth-child(3),
.mainWrap .benefit.action3 .listcon .explain_con:nth-child(3),
.mainWrap .benefit.action4 .listcon .explain_con:nth-child(3){
    animation-delay: 0.9s;
}

.mainWrap .port{
    background: #f8f5f380;
}
.mainWrap .port .wrap{
    padding-top: 100px;
    max-width: 1100px;
    margin: 0 auto;
}
.mainWrap .port .slideWrap{
    display: flex;
    justify-content: space-between;
}
.mainWrap .port .slider-for{
    width: 50%;
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    transition: 1s all;
}
.mainWrap .port.active .slider-for,
.mainWrap .port.active_m .slider-for{
    opacity: 1;
    -webkit-transform: none;
    transform: none;
    transition-delay: 0.5s;
    border-radius: 50px;
    overflow: hidden;
}
.mainWrap .port .rightsec{
    position: relative;
    width: 40%;
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    transition: 1s;
}
.mainWrap .port.active .rightsec,
.mainWrap .port.active_m .rightsec{
    opacity: 1;
    -webkit-transform: none;
    transform: none;
    transition-delay: 0.75s;
}
.mainWrap .port .rightsec .text{}
.mainWrap .port .rightsec .text .menuname{
    font-family: var(--en);
    font-size: 24px;
    color:#265673;
    margin-bottom: 15%;
}
.mainWrap .port .rightsec .text .title{
    font-size: 48px;
    font-weight: 700;
    color:var(--main-color);
    margin-bottom: 15%;
    width: 80%;
}
.mainWrap .port .rightsec .text .title img{
	width:100%;
}
.mainWrap .port .rightsec .text .info{}
.mainWrap .port .rightsec .text .info_list{
    display: flex;
    margin-bottom: 4%;
    font-size: 20px;
}
.mainWrap .port .rightsec .text .info_list:nth-last-child(1){
	margin-bottom:0;
}
.mainWrap .port .rightsec .text .info_list .left{
    min-width: 100px;
}
.mainWrap .port .rightsec .text .info_list .right{
	letter-spacing: -1.5px;
}
.mainWrap .port .rightsec .control{
    position: absolute;
    right: 0;
    top:0;
    display: flex;
    gap: 10px;
}
.mainWrap .port .rightsec .control .arrow{
	cursor:pointer;
}
.mainWrap .port .rightsec .slick-slide {
    margin: 0 10px; /* ÃƒÂ¬Ã¢â‚¬ÂºÃ‚ÂÃƒÂ­Ã¢â‚¬Â¢Ã‹Å“ÃƒÂ«Ã…Â Ã¢â‚¬Â ÃƒÂªÃ‚Â°Ã¢â‚¬Å¾ÃƒÂªÃ‚Â²Ã‚Â©ÃƒÂ¬Ã‚ÂÃ‹Å“ 1/2 */
}

/* ÃƒÂ¬Ã…Â Ã‚Â¬ÃƒÂ«Ã‚ÂÃ‚Â¼ÃƒÂ¬Ã‚ÂÃ‚Â´ÃƒÂ«Ã¢â‚¬Å“Ã…â€œ ÃƒÂ¬Ã‚Â»Ã‚Â¨ÃƒÂ­Ã¢â‚¬Â¦Ã…â€™ÃƒÂ¬Ã‚ÂÃ‚Â´ÃƒÂ«Ã¢â‚¬Å¾Ã‹â€  ÃƒÂ«Ã…Â¾Ã‹Å“ÃƒÂ­Ã¢â‚¬Â¢Ã¢â‚¬Ëœ */
.mainWrap .port .rightsec .slick-list {
    margin: 0 -10px; /* ÃƒÂ¬Ã¢â‚¬Â¢Ã¢â‚¬Å¾ÃƒÂ¬Ã‚ÂÃ‚Â´ÃƒÂ­Ã¢â‚¬Â¦Ã…â€œ marginÃƒÂªÃ‚Â³Ã‚Â¼ ÃƒÂ«Ã‚ÂÃ¢â€žÂ¢ÃƒÂ¬Ã‚ÂÃ‚Â¼ÃƒÂ­Ã¢â‚¬Â¢Ã…â€œ ÃƒÂ¬Ã‚ÂÃ…â€™ÃƒÂ¬Ã‹â€ Ã‹Å“ÃƒÂªÃ‚Â°Ã¢â‚¬â„¢ */
}
.mainWrap .port .rightsec .slider-nav .slideCon{
    position: relative;
    cursor: pointer;
}
.mainWrap .port .rightsec .slider-nav .slideCon::before {
    content: "+";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(1, 1, 1, 0.75);
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: inherit;
    color: #fff;
    font-size: 30px;
    font-weight: 500;
}
.mainWrap .port .rightsec .slider-nav .slideCon.slick-current::before{
    opacity: 1;
}
.mainWrap .port .Slider .slick-list,
.mainWrap .port .Slider.slick-slider,
.mainWrap .port .Slider .slick-track{
	height: auto;
	clear:both;
}

.mainWrap .contact{

}
.mainWrap .contact .wrap{
    max-width: 1100px;
    margin: 0 auto;
    padding-top: 100px;
}
.mainWrap .contact .news{

}
.mainWrap .contact .news .maintit{
    margin-bottom: 5%;
}
.mainWrap .contact .news .maintit .en{
    color: #3a637d;
    font-weight: 600;
    margin-bottom: 1.25%;
    font-size: 18px;
}
.mainWrap .contact .news .maintit .name{
    color: var(--main-color);
    font-weight: 700;
    font-size: 50px;
    letter-spacing: -2px;
}
.mainWrap .contact .news .slideWrap{
    position: relative;
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    transition: 1s all;
}
.mainWrap .contact.active .news .slideWrap,
.mainWrap .contact.active_m .news .slideWrap{
    opacity: 1;
    -webkit-transform: none;
    transform: none;
}
.mainWrap .contact .news .arrow{
    cursor: pointer;
    position: absolute;
    top: 36%;
    z-index: 1;
	transition:0.5s all;
}
.mainWrap .contact .news .arrow:hover{
	opacity:0.5;
}
.mainWrap .contact .news .arrow.prev{
    left: 0;
}
.mainWrap .contact .news .arrow.next{
    right: 0;
}
.mainWrap .contact .news .slideCon{
    flex-direction: column;
    align-items: center;
    transition: 0.75s all;
    transform: scale(0.7);
    opacity: 0.35;
    overflow: unset;
}
.mainWrap .contact .news .slideCon.slick-center{
	transform: scale(1);
	opacity: 1;
}
.mainWrap .contact .news .slideCon .image{
    margin-bottom: 5%;
}
.mainWrap .contact .news .slideCon .text{opacity: 0;display: flex;flex-direction: column;align-items: center;}
.mainWrap .contact .news .slideCon.slick-center .text{
	animation:fadeInUp 0.75s 0.5s forwards;
}
.mainWrap .contact .news .slideCon .text .title{
    background: #3a637d;
    color:#fff;
    margin-bottom: 5%;
    font-size: 18px;
    border-radius: 30px;
    padding: 7px 15px;
}
.mainWrap .contact .news .slideCon .text .explain {
    font-size: 18px;
    letter-spacing: -2px;
    white-space: nowrap;
}
.mainWrap .contact .notice .slideWrap{
    position: relative;
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    transition: 1s all;
}
.mainWrap .contact.active .notice .slideWrap,
.mainWrap .contact.active_m .notice .slideWrap{
    opacity: 1;
    -webkit-transform: none;
    transform: none;
}
.mainWrap .contact .notice_tit{
    margin-bottom: 10%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.mainWrap .contact .notice_tit .tit{
    font-weight: 700;
    font-size: 36px;
}
.mainWrap .contact .notice_tit .link{
    color: #7d7e7e;
    border: 1px solid #7d7e7e;
    padding: 7px 20px;
    display: inline-block;
    transition:0.5s all;
}
.mainWrap .contact .notice_tit .link:hover{
	border-color:var(--main-color);
	background:var(--main-color);
	color:#fff;
}
.mainWrap .contact .notice .linkWrap{
    border-top: 2px solid var(--main-color);
}
.mainWrap .contact .notice .linkWrap .link{
    display: flex;
    justify-content: space-between;
    padding:20px;
    border-bottom: 1px solid #bfbdbd;
    align-items: center;
    transition: 0.5s all;
    text-align: left;
}
.mainWrap .contact .notice .linkWrap .link:hover{
	background: #f7f9fa;
    padding-left: 40px;
}
.mainWrap .contact .notice .linkWrap .link:nth-last-child(1){
}
.mainWrap .contact .notice .linkWrap .link .text{
    font-size: 20px;
    letter-spacing: -1.5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 80%;
}
.mainWrap .contact .notice .linkWrap .link .date{
    color: #666;
    font-weight: 300;
}

#quickmenu {
    position: fixed;
    bottom: 5%;
    right: 20px;
    z-index: 11111;
    width: 180px;
    opacity: 0;
    animation: fadeInUp 1s 1.5s forwards;
    box-shadow: 0 3px 9px rgb(0 0 0 / 50%);
    border-radius: 30px;
    overflow: hidden;
}
#quickmenu .title{
    color:#fff;
    font-family: var(--en);
    font-size: 20px;
    background: #3a637d;
    padding: 20px 0;
    font-weight: 200;
    border-radius: 30px 30px 0 0;
}
#quickmenu .linkWrap {
    border-radius: 0 0 30px 30px;
    overflow: hidden;
}
#quickmenu .link{
    background: var(--main-color);
    color:#fff;
    display: flex;
    gap: 10px;
    padding: 0 10px;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    transition: 0.75s all;
    height: 60px;
    cursor: pointer;
}
#quickmenu .link:hover{
    background: #fff;
    color:var(--main-color)
}
#quickmenu .link .ico{
    filter: brightness(0) invert(1);
    transition: 0.75s all;
}
#quickmenu .link:hover .ico{
    filter: none;
}
#quickmenu .link .ico img{
    
}
#quickmenu .link .text{
    letter-spacing: -2px;
}

/*pageinfo*/
.pagingInfo {
    color: #fff;
    font-size: 18px;
    font-weight: 100;
    display: block;
    text-align: center;
    padding: 15px 0;
}

/*scroldown*/
.main_scrolldown {
    text-align: center;
    position: absolute;
    left: calc(50% - 14px);
    bottom: 15%;
    opacity: 0;
    animation: fadeIn 1s 4s forwards;
}

.main_scrolldown .chevron {
    position: absolute;
    width: 28px;
    height: 3px;
    opacity: 0;
    transform: scale3d(0.5, 0.5, 0.5);
    animation: move 3s ease-out infinite;
}

.main_scrolldown .chevron:first-child {
    animation: move 3s ease-out 1s infinite;
}

.main_scrolldown .chevron:nth-child(2) {
    animation: move 3s ease-out 2s infinite;
}

.main_scrolldown .chevron:before,
.main_scrolldown .chevron:after {
    content: ' ';
    position: absolute;
    top: 0;
    height: 100%;
    width: 51%;
    background: #fff;
}

.main_scrolldown .chevron:before {
    left: 0;
    transform: skew(0deg, 30deg);
}

.main_scrolldown .chevron:after {
    right: 0;
    width: 50%;
    transform: skew(0deg, -30deg);
}

@keyframes move {
    25% {
        opacity: 1;

    }

    33% {
        opacity: 1;
        transform: translateY(30px);
    }

    67% {
        opacity: 1;
        transform: translateY(40px);
    }

    100% {
        opacity: 0;
        transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
    }
}

/*loader*/
body{
	overflow-x:hidden;
}
.loading{
    width:100%;
    height:100%;
    position:fixed;
    left:0px;
    top:0px;
    background:#fff;
    z-index:1000; 
}
.loading img{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.main_loader{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 11;
    width: 350px;
    height: 350px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #333;
    font-size: 35px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}
.main_loader{
    /*! animation: fadeOut 1s forwards; */
}
.circular_loader {
    -webkit-animation: rotate 2s linear infinite;
    animation: rotate 2s linear infinite;
    height: calc(100% + 40px);
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    width: calc(100% + 40px);
    position: absolute;
    top: -20px;
    left: -20px;
    margin: auto;
}

.loader_path {
    stroke-dasharray: 150, 200;
    stroke-dashoffset: -10;
    -webkit-animation: dash_circle 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
    animation: dash_circle 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
    stroke-linecap: round;
    /* fill:rgba(255,255,255,0.5); */
}

@-webkit-keyframes rotate {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes rotate {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-webkit-keyframes dash_circle {
    0% {
        stroke-dasharray: 1, 200;
        stroke-dashoffset: 0;
    }

    50% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -35;
    }

    100% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -124;
    }
}


@media(max-width:1080px){
.loader{width:calc(100% - 30px);}
}
@media(max-width:640px){
    .main_loader{
        width: 250px;
        height: 250px;
    }
}

.slick-slide img.PC_V{
    display: block;
}
.slick-slide img.MB_V{
    display: none;
}

/*mobile*/
.mobileMain{position:relative;padding-top:75px;}
.MB_V img{width:100%;}

/*responsive*/
@media (max-width:1080px){
    html,body{
        width:100%;
        height:100%;
    }
    .mainWrap{
        width: 100%;
    }
    .mainWrap img{
        width:100%;
    }
    .slick-slide img.PC_V{
        display: none;
    }
    .slick-slide img.MB_V{
        display: block;
    }

    .mainWrap{
        overflow: hidden;
    }

    .mainVisual{
        width: 100%;
        height: auto;
    }
    .mainVisual .intro{
        animation: fadeOut_m 1s 2s forwards;
    }
    @keyframes fadeOut_m {
        0%{
            opacity: 1;
        }
        99%{
            opacity: 0;
        }
        100%{
            opacity: 0;
            display: none;
        }
    }
    .mainVisual .bg{
        position: relative;
    }
    .mainVisual .bg .video{
        display: none;
    }
    .mainVisual .bg .ghost{
        opacity: 0;
    }
    .mainVisual .bg .Slider{
        width: 100%;
        position: absolute;
        left:0;
        top:0;
        height: 100%;
    }
    .mainVisual .bg .slideCon{
        border-radius: 0;
        justify-content: center;
        align-items: center;
    }
    .mainVisual .bg .slideCon .img{
        position: absolute;
        left:0;
        top:0;
        width:100%;
        height: 100%;
        transform: scale(1.2);
    }
    .mainVisual.intro-end .bg .slideCon.slick-active .img{
        animation: scale_1 4s forwards;
    }
    .mainVisual.intro-end .bg .slideCon.slick-active .img img{
        animation: iframe 2s forwards reverse;
    }
    @keyframes iframe {
        0% { clip-path: inset(0); }
        50% { clip-path: inset(25% 50% 25% 0%); }
        100% { clip-path: inset(25% -50% 25% 100%); }
    }
    .mainVisual .bg .slideCon .tit{
        color: #fff;
        position: absolute;
        left: 5%;
        top: 30%;
        text-align: left;
        line-height: 135%;
        font-size: 22px;
    }
    .mainVisual.intro-end .bg .slideCon.slick-active .tit .char{
        animation: fadeInRight 1s cubic-bezier(.10, 0, .10, 1) both; 
        animation-delay: calc(100ms * var(--char-index));
    }
    .mainVisual.intro-end .bg .slideCon .lastWrap{
        padding-bottom: 10%;
    }
    .mainVisual.intro-end .bg .slideCon .lastWrap .logo{
        margin-top: 5%;
        opacity: 0;
        max-width: max-content;
        width: 20%;
        margin: 10% auto 0;
    }
    .mainVisual.intro-end .bg .slideCon.slick-active .lastWrap .logo{
        animation: fadeInUp 1s 2.5s forwards;
    }
    .mainVisual.intro-end .bg .slideCon .lastWrap .text{
        font-weight: 100;
        text-align: center;
    }
    .mainVisual.intro-end .bg .slideCon .lastWrap .text .subject{
        color: var(--main-color);
        font-size: 50px;
        font-family: var(--en);
        margin-bottom: 5%;
        opacity: 0;
        animation: none;
    }
    .mainVisual.intro-end .bg .slideCon.slick-active .lastWrap .subject{
        animation: fadeInUp 1s 1s forwards;
    }
    .mainVisual.intro-end .bg .slideCon .lastWrap .text .subject_con{letter-spacing: -4px;}
    .mainVisual.intro-end .bg .slideCon .lastWrap .text .subject_con.--bold{
        font-weight: 700;
    }
    .mainVisual.intro-end .bg .slideCon .lastWrap .text .explain{
        font-size: 40px;
        color: var(--main-color);
        opacity: 0;
        animation: none;
    }
    .mainVisual.intro-end .bg .slideCon.slick-active .lastWrap .explain{
        animation: fadeInUp 1s 2s forwards;
    }
    .mainVisual.intro-end .bg .slideCon .lastWrap .text .explain_con{
        letter-spacing: -1px;
    }
    .mainVisual.intro-end .bg .slideCon .lastWrap .text .explain_con.--bold{
        font-weight: 600;
    }
    .mainVisual .slick-dots{
        top: auto;
        bottom:10%
    }
    .slick-dots li{
        width: 12px;
        height: 12px;
    }
    .slick-dots li.slick-active {
        width: 12px;
        height: 12px;
    }
    .slick-dots li button:before{
        width: 12px;
        height: 12px;
        line-height: 12px;
        border-radius: 50%;
        background: var(--main-color);
    }
    .slick-dots li.slick-active button:before{
        width: 12px;
        height: 12px;
        line-height: 12px;
        background: #3a637d;
    }

    .mainVisual .content{
        justify-content: center;
        display: none;
    }

    .mainWrap .benefit .wrap{
        padding: 25% 0;
    }
    .mainWrap .benefit .brand{
        transform: translate(0);
        flex-direction: column;
        margin-bottom: 15%;
        position: relative;
        left: auto;
        top: auto;
        transform: translate(0);
        text-align: center;
    }
    .mainWrap .benefit .brand .slogan{
        transform: translate(0);
    }
    .mainWrap .benefit .brand .line{
        margin: 5% auto;
    }
    .mainWrap .benefit .listWrap{
        opacity: 1;
        transform: scale(1);
        flex-direction: column;
    }
    .mainWrap .benefit .listcon{
        width: 75%;
        margin: 0 auto 20%;
    }
    .mainWrap .benefit .listcon{
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
        transition: 1s all;
    }
    .mainWrap .benefit .listcon.active_m{
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
    .mainWrap .benefit .listcon:nth-last-child(1){
        margin-bottom: 0;
    }
    .mainWrap .benefit .listcon .image{
        margin:0;
        margin-bottom:  7.5%;
        border-radius: 0;
    }
    .mainWrap .benefit .listcon.active_m .image{
        animation: listcon_image 0.75s 0.5s both;
    }
    .mainWrap .benefit .listcon .text{
        width: 100%;
    }
    .mainWrap .benefit .listcon:nth-child(2n) .text{
        text-align: right;
    }
    .mainWrap .benefit .listWrap .conWrap{
        flex-direction: column;
    }

    .mainWrap .port .wrap{
        width: 80%;
        padding: 25% 0;
    }
    .mainWrap .port .slideWrap{
        flex-direction: column;
        margin-bottom: 0;
    }
    .mainWrap .port .slider-for{
        width: 100%;
        margin-bottom: 5%;
    }
    .mainWrap .port .rightsec{
        width: 100%;
    }
    .mainWrap .port .rightsec .Slider{
        order:0;
        margin-bottom: 10%;
    }
    .mainWrap .port .rightsec .control{
        display: none;
    }
    .mainWrap .port .rightsec .text{
        order:1;
    }
    .mainWrap .port .rightsec .text .menuname{
        margin-bottom: 2.5%;
    }
    .mainWrap .port .rightsec .text .title{
        margin-bottom: 5%;
    }
    .mainWrap .port .rightsec .text .info_list{
        margin-bottom: 2.5%;
    }

    .mainWrap .contact .wrap{
        padding:25% 0;
        margin:0 auto;
    }
    .mainWrap .contact .notice{
        width: calc(100% - 20px);
        margin:0 auto;
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
        transition: 1s all;
    }
    .mainWrap .contact.active_m .notice{
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }

    .mainWrap .contact .news .maintit{
        margin-bottom: 10%;
    }
    .mainWrap .news .Slider .slick-list{
        padding:0 27vw !important;
    }

    #quickmenu{
        right: 10px;
        bottom: 10px;
    }

    #footer{
        padding:10% 2.5% 30%;
    }
}
@media (max-width:640px){
    .mainVisual .bg .slideCon .tit{
        font-size: 4.5vw;
    }
    .mainVisual .text .subject_con{
        letter-spacing: -2px;
    }
    .mainVisual.intro-end .bg .slideCon .lastWrap .text .subject{
        font-size: 13vw;
    }
    .mainVisual.intro-end .bg .slideCon .lastWrap .text .explain{
        font-size: 8vw;
    }


    .mainWrap .benefit .brand .slogan{
        font-size: 8vw;
    }
    .mainWrap .benefit .brand .explain{
        font-size: 3.6vw;
    }
    .mainWrap .benefit .listcon .text .typeWrap .link{
        font-size: 3vw;
    }
    .mainWrap .benefit .listcon .text .title{
        font-size: 8vw;
    }

    .mainWrap .benefit .listcon .text .typeWrap .type{
        font-size: 3.6vw;
    }

    .mainWrap .contact .news .maintit .en{
        font-size: 4vw;
    }
    .mainWrap .contact .news .maintit .name{
        font-size: 8vw;
    }
    .mainWrap .contact .news .slideCon .text .title,
    .mainWrap .contact .news .slideCon .text .explain{
        font-size: 3.6vw;
        line-height: 140%;
    }
    
    .mainWrap .contact .notice_tit .tit{
        font-size: 6vw;
    }
    .mainWrap .contact .notice_tit .link{
        font-size: 3vw;
    }
    .mainWrap .contact .notice .linkWrap .link .text{
        font-size: 3vw;
    }
    .mainWrap .contact .notice .linkWrap .link .date{
        font-size: 3vw;
    }

    .mainWrap .port .rightsec .text .menuname{
        margin-bottom: 5%;
        font-size: 4vw;
    }
    .mainWrap .port .rightsec .text .title{
        margin-bottom: 10%;
        font-size: 8vw;
    }
    .mainWrap .port .rightsec .text .info_list{
        margin-bottom: 5%;
        font-size: 3.6vw;
    }

    #quickmenu{
        animation: none;
        opacity: 1;
        transform: scale(0.65);
        transform-origin: right bottom;
    }
    #quickmenu .link .ico{
        width: 22px;
    }
}

@supports (-webkit-touch-callout: none) {
    /* CSS specific to iOS devices */ 
    .have_background_fix{
        background-attachment: scroll !important;
    }
}

